/*a:active {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #CC0000}
a:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #990099}*/
.red {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: D60000; text-decoration: none }
.red_top {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 18px; color: D60000; text-decoration: none }
.blue {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 2D66C3; text-decoration: none}
.dfblack {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 2D66C3; text-decoration: none}
.dfgreen {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: D60000; text-decoration: none}
/*.dfblack {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 686A6F; text-decoration: none}
.dfgreen {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 76B900; text-decoration: none}*/
.blue1 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 3AA0C0; text-decoration: none}
.bule2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 476482; line-height: 160%}
.bue3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 1B7ABD;
	text-decoration: none;
	line-height: 160%
}
.bue4 {
	font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #2D66C3;
	text-decoration: none;	line-height: 180%;	font-weight: normal;
}
.gray {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: 747474;
	line-height: 160%;
}
.gray1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: 878787;
	line-height: 160%;
	text-decoration: none;
}
.gray2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 444444; line-height: 160%}
.gray3 {  font-size: 11px; line-height: 120%; color: #EAEAEA}
.g3{color:#EAEAEA; text-decoration:none}
.g3:hover {  color: #BFEFFF; text-decoration: underline} 
.white {  font-size: 12px; line-height: 160%; color: #FFFFFF}
.white2 {  font-size: 12px; line-height: 120%; color: #FFFFFF}
.w1{color:white; text-decoration:none}
.w1:hover {  color: yellow; text-decoration: underline} 
.w2{color:white; text-decoration:none}
.w2:hover {  color: #BFEFFF; text-decoration: underline} 

.green { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: 6FB63B; text-decoration: none ; line-height: 160%}

.style1 {font-weight: bold}
.style12 {
	color: #6a9bd2;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.style13 {
	font-size: 30px;
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
}
.style15 {font-family: Arial, Helvetica, sans-serif}
.style1a {
	font-size: 24px;
	color: #6fb63b;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {
	color: #878787;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3aa0c0;
	font-weight: bold;
}
.style4 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.style5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ff9c4c;
	font-weight: bold;
	text-decoration: none;
}
.style6 {font-weight: bold}
.style8 {
	color: #e7bb26;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style9 {
	color: #439b23;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.style10 {	font-size: 11px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.style11 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #894fcb;
	text-decoration: none;
}
.style7 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #d42b2b;
	text-decoration: none;
}
.blk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
	line-height: 160%;
	font-weight: normal;
	text-transform: capitalize;
}.blk2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #006600;
	text-decoration: blink;
}
.blk3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: 000000;
	text-decoration: none;
	line-height: 200%;
}
.blu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #2D66C3;
	text-decoration: none;
	line-height: 140%;
	font-weight: normal;
	text-transform: capitalize;
}
